.body {
  position: relative;
  margin: 0;
  padding: 0;  
  background: url(../images/bg.jpg) top center no-repeat #f5f5f5;
  margin-top: 0 !important;
}

html, body { height: 100%; margin: 0; }

#ng_bells {
  background: url(../images/ng_bells.png) top center no-repeat;
  width: 71px;
  height: 92px;
  position: absolute;
  top: 4px;
  left: -73px;
}

#shap {
  position: absolute;
  top: 109px;
  right: -147px;
  width: 147px;
  height: 222px;
  background: url(../images/shari.png) no-repeat;
  z-index: 9999;
}

#lenta {
  position: absolute;
  top: 0;
  right: 0;
  width: 110px;
  height: 81px;
  background: url(../images/lenta.png) no-repeat;
}

a.off_on_line {
  text-decoration: none;
}

a.off_on_line:hover {
  text-decoration: underline;
}

a.orange {
  color: #ff8000;
  text-decoration: none;
}

a.orange:hover {
  text-decoration: underline;
}

a.white {
  color: #fff;
  text-decoration: none;
}

a.white:hover {
  text-decoration: underline;
}

#header {
  position: relative;
  height: 100px;
  width: 1000px;
}

#main_header {
  position: relative;
  height: 102px;
  width: 1000px;
  margin: 0 auto;
  background: url(../images/logo_sut_new.png) no-repeat;
}

#logo_home_a {
  position: absolute;
  width: 213px;
  height: 56px;
  top: 5px;
  left: 0;
}

#logo_name {
  position: absolute;
  left: 3px;
  top: 65px;
  margin: 0;
  padding: 0;  
  color: #666666;
  font: 14px Tahoma, Arial, Helvetica;
}

#let_90 {
  position: absolute;
  top: 47px;
  right: 200px;
  margin: 0;
  padding: 0;
  width: 72px;
  height: 40px;
  background: url(/images/sut-web-btn-90.png) no-repeat;
}
#pobeda_75 {
  position: absolute;
top: 47px;
right: 160px;
margin: 0;
padding: 0;
width: 140px;
height: 40px;
background: url(/images/sut-web-btn-win75.png) no-repeat;
}
#td_tour {
  position: absolute;
  top: 49px;
  right: 0px;
  margin: 0;
  padding: 0;
  width: 145px;
  height: 36px;
  background: url(/images/sut-web-btn-vtour.png) no-repeat;
}
#tel_hot_line {
  position: absolute;
  top: 47px;
  right: 0;
  margin: 0;
  padding: 0;
  width: 180px;
  height: 45px;
  color: #666666;
  font: 12px Tahoma, Arial, Helvetica;
}
#tel_sp {
  position: absolute;
  top: 50px;
  right: 0;
  margin: 0;
  padding: 0;
  width: 140px;
  height: 45px;
  background: url(/images/sut-web-btn-dod.png) no-repeat;
}
#perv {
  position: absolute;
  top: 50px;
  right: 0;
  margin: 0;
  padding: 0;
  width: 140px;
  height: 45px;
  background: url(/images/sut-web-btn-newbie.png) no-repeat;
}

#tel_sp_a {
  padding-left: 55px;
  width: 85px;
}

#tel_sp_a a {
  font: bold 12px Arial;
}

div#top_link {
  position: absolute;
  right: 0;
  top: 15px;
  padding: 0;
  margin: 0;
  z-index: 400;
}

div#top_link ul li a {
  font: bold 12px Tahoma, Arial;
  color: #666666;
  cursor: pointer;
  text-decoration: underline;
}

div#top_link ul li a.noline {
  text-decoration: none;
}

div#top_link ul li ul li a {
  font: 11px Tahoma, Arial;
  color: #666666;
  cursor: pointer;
}

div#top_link ul li a:hover {
  text-decoration: none;
}

div#top_link ul li a img {
  margin-bottom: -4px;
  padding-left: 5px;
}

div#top_link ul li a span {
  border-bottom: 1px dashed #666666;
}

div#top_link ul li a:hover span {
  border-bottom: none;
}

div#top_link ul {
  margin: 0;
  padding: 0;
  
}

div#top_link ul li {
  margin-left: 40px;
  padding: 0;
  float: left;
  list-style: none !important;
}

/***  OTHER LANGUAGE  ***/
.lang-list {
  position: absolute;
  top: -13px;
  left: 24px;
  width: auto;
  z-index: 200;
  zoom: 1;
  display: none;
}

.lang-list a {
  font: bold 12px Tahoma, Arial;
  color: #666666;
  }

.lang-list .title {
  float: left;
  height: 33px;
  white-space: nowrap;
  background: white;
  border: 1px solid #ff9933;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  -webkit-box-shadow: #999 3px 3px 5px;
  -moz-box-shadow: #999 3px 3px 5px;
  box-shadow: 3px 5px 5px rgba(0,0,0,0.3);
  behavior: url('PIE.htc');
}

.lang-list .title .a {
  position: relative;
  float: left;
  padding: 5px 15px 0 15px;
  margin-top: 2px;
  color: black;
  white-space: nowrap;
  clear: right;
  line-height: 31px;
  height: 36px;
  font-size: 14px;
  background: white;
  z-index: 2;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  behavior: url('PIE.htc');
}

.lang-list .title .a a {
  font: bold 12px Tahoma, Arial;
  color: #666666;
  cursor: pointer;
}

.lang-list .title .a a:hover {
  text-decoration: none;
}

.lang-list .title .a a img {
  margin-bottom: -4px;
  padding-left: 1px;
}

.lang-list .title .a a span {
  border-bottom: 1px dashed #666666;
}

.lang-list .title .a a:hover span {
  border-bottom: none;
}

.lang-list .sub {
  position: relative;
  top: -2px;
  min-width: 118px;
  float: left;
  white-space: nowrap;
  clear: left;
  background: white;
  padding: 15px;
  border: 1px solid #ff9933;
  -webkit-border-radius: 0 5px 5px 5px;
  -moz-border-radius: 0 5px 5px 5px;
  border-radius: 0 5px 5px 5px;
  -webkit-box-shadow: #999 3px 3px 5px;
  -moz-box-shadow: #999 3px 3px 5px;
  box-shadow: 3px 5px 5px rgba(0,0,0,0.3);
  behavior: url('/media/css/PIE.htc');
}

.lang-list .sub label {
  display: none;
}

.lang-list .sub input#mod-search-searchword {
  border: 1px solid #bcbcbc;
  padding: 3px 5px;
  color: #787878;
  -webkit-border-radius: 3px 0 0 3px;
  -moz-border-radius: 3px 0 0 3px;
  border-radius: 3px 0 0 3px;
  margin-right: 0;
}

.lang-list .sub input.button {
  margin-left: -1px;
  border: 1px solid #bcbcbc;
  padding: 3px 9px;
  color: #787878;
  -webkit-border-radius: 0 3px 3px 0;
  -moz-border-radius: 0 3px 3px 0;
  border-radius: 0 3px 3px 0;
  cursor: pointer;
  background-image: linear-gradient(bottom, rgb(234,234,234) 16%, rgb(250,250,250) 58%);
background-image: -o-linear-gradient(bottom, rgb(234,234,234) 16%, rgb(250,250,250) 58%);
background-image: -moz-linear-gradient(bottom, rgb(234,234,234) 16%, rgb(250,250,250) 58%);
background-image: -webkit-linear-gradient(bottom, rgb(234,234,234) 16%, rgb(250,250,250) 58%);
background-image: -ms-linear-gradient(bottom, rgb(234,234,234) 16%, rgb(250,250,250) 58%);

background-image: -webkit-gradient(
	linear,
	left bottom,
	left top,
	color-stop(0.16, rgb(234,234,234)),
	color-stop(0.58, rgb(250,250,250))
);

}

.lang-list .sub input.button:hover {
  background-image: linear-gradient(bottom, rgb(250,250,250) 16%, rgb(234,234,234) 58%);
background-image: -o-linear-gradient(bottom, rgb(250,250,250) 16%, rgb(234,234,234) 58%);
background-image: -moz-linear-gradient(bottom, rgb(250,250,250) 16%, rgb(234,234,234) 58%);
background-image: -webkit-linear-gradient(bottom, rgb(250,250,250) 16%, rgb(234,234,234) 58%);
background-image: -ms-linear-gradient(bottom, rgb(250,250,250) 16%, rgb(234,234,234) 58%);

background-image: -webkit-gradient(
	linear,
	left bottom,
	left top,
	color-stop(0.16, rgb(250,250,250)),
	color-stop(0.58, rgb(234,234,234))
);
}

.z-layer {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

#main_wrap {
  position: relative;
}

#top_shadow {
  position: absolute;
  top: 0;
  width: 100%;
  min-width: 1002px;
  height: 19px;
  background: url(../images/top_shadow.png) repeat-x;
  z-index: 100;
}

#wraper {
  margin: 0 auto;
  width: 1000px;
}

#block_eng {
  position: absolute;
  width: 42px;
  height: 24px;
  top: 39px;
  right: 215px;
}

#block_search {
  position: relative;
  width: 100%;
  border: 1px solid #efefef;
  border-top: 1px solid #dedede;
  box-shadow: 0 2px 2px rgba(0,0,0,0.3);
  background: #fefefe;
}

#block_content {
  margin: 0 10px 0 15px;
  width: 97%;
  padding-bottom: 15px;
  border: 1px solid #ffffff;
  font: 13px Arial;
  color: #222;
}

#main_block {
  position: relative;
  width: 998px;
  height: 540px;
  border: 1px solid #ffffff;
  background: #bcbcbc;
  box-shadow1: 0 2px 2px rgba(0,0,0,0.3);
}

#custom_block {
  position: absolute;
  left: 0;
  top: 380px;
  margin: 35px;
  width: 285px;

  border-radius: 10px;
  -moz-border-radius: 10px;
  -webkit-border-radius: 10px;
  background: url(../images/block_fon.png); 
  color: #fff;
  padding-left: 15px;
  font-family: Segoe UI;
  font-size: 15px;
  padding-bottom: 15px;
}

#custom_block img {
  float: left;
  max-width: 110px;
  margin: 15px 15px 0 0;
  border-radius: 8px;
  -moz-border-radius: 8px;
  -webkit-border-radius: 8px;
}

#custom_block p {
  color: #fff;
  font: 12px Arial, Tahoma;
  margin-top: 17px;
  margin-right: 15px;
  font-weight: bold;
}

#left_block {
  position: relative;
  float: left;
  margin: 0;
  width: 285px;
  height: 520px;
  padding: 10px 10px 10px 25px;
  background: url(../images/block_fon.png);  
  color: #fff;
  font-family: Segoe UI;
  font-size: 15px;
}

#left_block p {
  margin: 0;
  padding: 5px 0 0 0;
  display: block;
}

#left_block a {
  font: 15px Segoe UI, Arial;
}

#right_block {
  float: right;
  margin: 0;
  width: 250px;
  height: 520px;
  padding: 0px 10px 20px 25px;
  background: url(../images/block_fon.png);
  color: #fff;
  font-family: Segoe UI, Arial;
  font-size: 15px;
  overflow: hidden;
}

#footer {
  position: relative;
  width: 1000px;
  height: 90px;
  margin: 5px 0 10px 0;
}

#footer_addr {
  float: left;
  margin: 17px 10px 10px 0;
  border-left: 3px solid #ff8000;
  padding-left: 5px;
  color: #666;
  font-family: Arial;
  font-size: 11px;
}

#footer_right {
  position: relative;
  float: right;
  margin: 3px 0 10px 0px;
  color: #666;
  font-family: Arial;
  font-size: 11px;
}

#div_counter {
  position: absolute;
  left: 115px;
  top: 1px;
  width: 100px;
  height: 50px;
}

#footer_banners {
  padding-left: 3px;
  margin-top: 15px;
  text-align: right;
  height: 56px;
}

#footer_banners2 {
  padding-left: 10px;
  margin-top: 15px;
  text-align: right;
  height: 56px;
}

/*\CF\CE\C8\D1\CA*/
#search {
 position: absolute;
 bottom: 15px;
 left: 25px;
}

#mod-search-searchword {
  border-radius: 2px;
  -moz-border-radius: 2px;
  -webkit-border-radius: 2px;
  margin-right: 7px;
  width: 235px;
  color: #454545;
  padding: 7px 7px;
  font: 13px Arial;
}

.search input.button {
 position: relative;
 width: 27px;
 height: 27px;
 background:  url(../images/search_button.png) no-repeat !important;
 border: 0;
 cursor: pointer;
 top: 7px;
 right: 10px;
}

form .search label {
display: none;
}

dd.result-created {margin-bottom: 8px;}



/***  \D1\CE\D6\C8\C0\CB\DC\CD\DB\C5 \D1\C5\D2\C8  ***/

#fixed {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
}             
.fixed {
  position: absolute;
  width: 90px;
  height: 500px;
  margin: 0;
  top: 10px;
  left: 1000px;
}

div.fixed  ul {
  margin: 0;
  padding: 0;
  list-style: none !important;
}

div.fixed  ul li {
  margin: 11px 0 0 0;
  padding: 0;
  width: 47px;
  float: left;
  list-style: none !important;
}

div#soc_vk {
  width: 41px;
  height: 41px;
  background: url(../images/soc_sprite.png) 0 -41px no-repeat;
}

div#soc_vk:hover {
  background: url(../images/soc_sprite.png) 0 0  no-repeat;
}

div#soc_facebook {
  width: 41px;
  height: 41px;
  background: url(../images/soc_sprite.png) -41px -41px no-repeat;
}

div#soc_facebook:hover {
  background: url(../images/soc_sprite.png) -41px 0  no-repeat;
}

div#soc_twitter {
  width: 41px;
  height: 41px;
  background: url(../images/soc_sprite.png) -82px -41px no-repeat;
}

div#soc_twitter:hover {
  background: url(../images/soc_sprite.png) -82px 0  no-repeat;
}
div#soc_tg {
  width: 41px;
  height: 41px;
  background: url(../images/soc_sprite.png) -123px 0 no-repeat;
}

div#soc_tg:hover {
  background: url(../images/soc_sprite.png) -123px -41px  no-repeat;
}


div#tel_book {
  width: 41px;
  height: 41px;
  background: url(../images/tels.png) 0 0 no-repeat;
}

div#tel_book:hover {
  background: url(../images/tels.png) 0 -41px  no-repeat;
}

div#need {
  width: 82px;
  height: 41px;
  background: url(../images/important_sprite1.png) 0 0 no-repeat;
}

div#need:hover {
  background: url(../images/important_sprite1.png) 0 -41px  no-repeat;
}
div#soc_radio1 {
  width: 37px;
  height: 41px;
  background: url(../images/radio_sprite.png) 0 0 no-repeat;
}

div#soc_radio1:hover {
  background: url(../images/radio_sprite.png) 0 -41px  no-repeat;
}

div#soc_radio {
  width: 82px;
  height: 41px;
  background: url(../images/radio_sprite1.png) 0 0 no-repeat;
}

div#soc_radio:hover {
  background: url(../images/radio_sprite1.png) 0 -41px  no-repeat;
}

div#soc_tv {
  width: 82px;
  height: 41px;
  background: url(../images/tv_sprite1.png) 0 0 no-repeat;
}

div#soc_tv:hover {
  background: url(../images/tv_sprite1.png) 0 -41px  no-repeat;
}

div#soc_sv {
  width: 82px;
  height: 41px;
  background: url(../images/sv_sprite1.png) 0 0 no-repeat;
}

div#soc_sv:hover {
  background: url(../images/sv_sprite1.png) 0 -41px  no-repeat;
}
div#soc_kor {
  width: 82px;
  height: 41px;
  background: url(../images/incos.png) 0 0 no-repeat;
}

div#soc_kor:hover {
  background: url(../images/incos.png) 0 -41px  no-repeat;
}


div#soc_info {
  width: 82px;
  height: 41px;
  background: url(../images/info_sprite.png) 0 0 no-repeat;
}

div#soc_info:hover {
  background: url(../images/info_sprite.png) 0 -41px  no-repeat;
}
li#vk_li {
  padding-top: 20px;
}
li#radio_li {
  padding-top: 25px;
}

li#tv_li {
  padding-top: 5px;
}

li#sv_li {
  padding-top: 5px;
}
li#kor_li {
  padding-top: 5px;
}

li#info_li {
  padding-top: 90px;
}

div#banner_left {
  position: absolute;
  width: 294px;
  height: 133px;
  background: url(../images/vseros.png) no-repeat;
  top: 359px;
  left: 12px;  
}

div#banner_left_link {
  position: absolute;
  width: 294px;
  height: 115px;
  top: 364px;
  left: 12px; 

}

/*\C4\D0*/
#nam82 {
   position: absolute;
   right: 10px;
   top: 52px;
   width: 252px;
   height: 36px;
   background: url(../images/dr_link.png) no-repeat;
   
 }
 
#center_link {
  position: absolute;
  top: 0;
  left: 320px;
  width: 393px;
  height: 540px;
}

/* Slider_fon */
.slider_fon {
  position: absolute;
  top: 0;
  left: 0;
  margin: 0;
  padding: 0;
  width: 998px !important;
  height: 540px !important;

}

.slider_fon img{
  margin: 0;
  padding: 0; 
}

.slider_fon a{
  margin: 0;
  padding: 0;
  width: 998px !important;
  height: 542px !important;  
}

.caroufredsel_wrapper {
  margin: 0;
  padding: 0;
  width: 998px !important;
  height: 540px !important;
  
}

#pager {
  z-index: 1000;
  position: absolute;
  bottom: 5px;
  right: 290px;
}

#pager a {
				background-color: #356;
				display: inline-block;
				width: 10px;
				height: 10px;
				margin-right: 6px;
				border-radius: 10px;
				box-shadow: 0 1px 1px #cef;
			}
			#pager a.selected {
				background-color: #134;
			}
			#pager a span {
				display: none;
			}
			
.modifydate {
  display: none;
}		

#jn_wrap {
  position: relative;
  width: 245px;
  margin-bottom: 15px;
}

#jn_conteiner {

}

#jn_top_btn, #jn_bottom_btn {
  position: absolute;
  width: 35px;
  height: 35px;
}

#jn_top_btn {
  top: 0;
  left: 0;
}

#jn_bottom_btn {
  top: 0;
  left: 50px;
}

#jn_top {
  height: 20px;
  margin-left: 40px;
  margin-top: 5px;

}


#jn_top_link {
  position: absolute;
  right: 10px;
  margin-top: 5px;
  font-family: Arial;
  font-size:12px;
  color: #cc731c;
  cursor: pointer;
}

#jn_bottom_link {
  position: absolute;
  right: 10px;
  bottom: 15px;
  

}


#jn_bottom_link a {
  font-family: segoe UI, Arial;
  font-size:12pt;
  color: #fff;
  text-decoration: none;
}

#jn_top_link:hover, #jn_bottom_link a:hover  {
  text-decoration: underline;
}

#jn_bottom {
  position: relative;
  height: 35px;
  width: 100px;
  margin-left: 0;
  margin-top: 10px;
}

.jn_btn {
  opacity: 0.6;
  cursor: pointer;
}

.jn_btn:hover {
  opacity: 1;
}

.jn_hr {
  width: 100%;
  height: 5px;
  margin-top: 5px;
  border-top: 1px dotted #cdcdcd;
}

.listticker{
  max-height:480px;
  width: 100%;
  overflow:hidden;
  padding: 0;
  margin: 0;
  }
  
  .listticker li{

  border:0; margin:0; padding:0 0 5px 0; list-style:none;
  }
  
 .listticker li{
  
  list-style:none;
  }

  .listticker .news-title{
  font-family: Arial;
  display:block;
  margin-bottom:4px;
  font-size:13px;
  color: #ffffff;
  text-decoration: none;
  }
  
  .listticker .news-title:hover {
    text-decoration: underline;
  }
  
  
  .listticker .news-date{
  font-family: Segoe UI, Arial;
  display:block;
  font-size:12px;
  color:#ff9933;
  font-weight: bold;
  }
  .listticker img{
  width: 60px;
  height: 45px;
  float:left;
  margin-right:14px;
  padding:4px;
  border:solid 1px #DEDEDE;
  }	
  
  #je_wrap {
  position: relative;
  width: 245px;
  margin-bottom: 5px;
}

#je_conteiner {

}

#je_top_btn, #je_bottom_btn {
  position: absolute;
  width: 35px;
  height: 35px;
}

#je_top_btn {
  top: 0;
  left: 0;
}

#je_bottom_btn {
  top: 0;
  left: 50px;
}

#je_top {
  height: 20px;
  margin-left: 40px;
  margin-top: 5px;

}


#je_top_link {
  position: absolute;
  right: 10px;
  margin-top: 5px;
  font-family: Arial;
  font-size:12px;
  color: #cc731c;
  cursor: pointer;
}

#je_bottom_link {
  position: absolute;
  right: 10px;
  bottom: 15px;
  

}


#je_bottom_link a {
  font-family: segoe UI, Arial;
  font-size:12pt;
  color: #fff;
  text-decoration: none;
}

#je_top_link:hover, #je_bottom_link a:hover  {
  text-decoration: underline;
}

#je_bottom {
  position: relative;
  height: 35px;
  width: 100px;
  margin-left: 0;
  margin-top: 10px;
}

.je_btn {
  opacity: 0.6;
  cursor: pointer;
}

.je_btn:hover {
  opacity: 1;
}

.je_hr {
  width: 100%;
  height: 5px;
  margin-top: 5px;
  border-top: 1px dotted #cdcdcd;
}


.x-zak-elem {
  display: none !important;
}


/* SV version */
body.sv2 {
    background: #fff;  
}

body.sv2 #logo_name {
    color: #000;
    font: 18px Tahoma, Arial, Helvetica;
}

body.sv2 #main_wrap {
    letter-spacing: 2px;
}

body.sv2 #header {
    background: none; 
}

body.sv2 div#top_link ul li a {
    font: bold 15px Tahoma, Arial;
    color: #000;
}

body.sv2 #tel_sp_a a {
    font: bold 14px Arial;
    color: #000;
}

body.sv2 .lang-list .title .a a {
    font: bold 15px Tahoma, Arial;
    color: #000;
}

body.sv2 div#block_content {
    border: none;
    border-right: 2px solid #000;
    background: #fff;
    padding: 25px 25px 25px 0;
    margin-right: 20px;
    font-size: 18px;
    color: #000;
    -moz-box-shadow: none;
    -webkit-box-shadow:  none;
    box-shadow: none;
    border-radius: 0;
    -moz-border-radius: 0;
    -webkit-border-radius: 0;
    
    line-height: 25px;
}

body.sv2 div.item-page h2 {
    margin: 0 0 2px 0;
    color: #000;
    font: 25px Tahoma, Arial, Helvetica;
    border-bottom: 1px dashed #000;
    padding-bottom: 5px;
}

body.sv2 div.item-page h2 a {
    color: #000;
}

body.sv2 #block_right{
    background: none !important;
    -moz-box-shadow: none;
    -webkit-box-shadow:  none;
    box-shadow: none;
}

body.sv2 #block_right_main {
    background: none !important;
    padding: 20px;
    border-radius: 0; 
    -moz-border-radius: 0;
    -webkit-border-radius: 0; 
}

body.sv2 #block_right_main h2 {
    color: #000;
    font-size: 20px !important;
}

body.sv2 #block_right_main h3 {
    color: #000;
    font-size: 20px !important;
}

body.sv2 #block_right_main h4 {
    color: #000;
    font-size: 20px !important;
}

body.sv2 #block_right_main a {
    color: #000;
}

body.sv2 ul.menu_rightmenu li {
    font-size: 18px !important;
}

body.sv2 ul.menu_rightmenu li a {
    color: #000 !important;
    text-decoration: underline;
    font-size: 16px !important;
}

body.sv2 #inner span, body.sv2 #inner #error_a, body.sv2 #inner #login_a {
    font-size: 16px !important;
}

body.sv2 div#breadcrumbs_div {
    font: 16px Tahoma, Arial;
    color: #000;
    letter-spacing: 2px;
}

body.sv2 div#spec-org {
    padding: 20px 0;
    background: #fff;
    border-bottom: 2px solid #000;
    letter-spacing: 2px;
}

body.sv2 div#spec-org a {
    font: 16px Arial, Helvetica;
    color: #000;
    text-decoration: underline;
}

body.sv2 #structure p span {
    background: url(../images/plus_str.png) no-repeat !important;
}

body.sv2 #footer_addr {
    font-size: 16px;
}

.sv_on, .sv_off {
  display: none;
}

body.sv2 #main_block  {
  padding-top: 540px;
  margin-top: 20px;
  background: #fff;
}

body.sv2 #pager {
    bottom: 545px;
    right: 5px;
}

body.sv2 #left_block {
    background: none;
    width: 500px;
    padding: 10px 10px 10px 0;
}

body.sv2 #search {
    left: 0;
}

body.sv2 #left_block a {
    font: 17px Segoe UI, Arial;
}

body.sv2 #left_block a.white {
    color: #000 !important;
    font: 16px Segoe UI, Arial !important;
}

body.sv2 #left_block a.orange {
    color: #343434;
}

body.sv2 #right_block {
    background: none;
    width: 400px;
}

body.sv2 #right_block #jn_wrap {
  width: 390px;
}

body.sv2 #right_block #je_wrap {
  width: 390px;
}

body.sv2 #right_block a.orange {
    color: #343434;
}

body.sv2 .listticker .news-title {
    color: #000 !important;
    font: 15px Segoe UI, Arial !important;
}

body.sv2 .listticker .news-date {
    font: bold 14px Segoe UI, Arial !important;
    color: #343434 !important;
}

body.sv2 .fixed {
  top: -530px;
}

